%define name cryptplug
%define version 0.3.15
%define release 2mdk

Summary: 	Cryptography plugin for mutt & kmail.
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Source0: 	%{name}-%{version}.tar.gz
License: 	GPL
Group: 		System/Libraries
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Url: 		http://www.gnupg.org/gpgme.html
BuildRequires: autoconf2.5

%description
This is a collection of plug-ins to cryptographic engines, accessible
by the crypt-plug interface.  Applications can make use of the crypto
operations provided by the CryptPlug interface, and the plug-ins
provided by this package implement the interface for various
cryptographic engines, like GnuPG.

There are plug-ins for different crypto engines available.

%prep
%setup -q

%build
libtoolize --copy --force
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %_libdir/cryptplug/
%_libdir/cryptplug/*.so
%_libdir/cryptplug/*.a
%_libdir/cryptplug/*.la

%changelog
* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 0.3.15-2mdk
- Fix spec file

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.3.15-1mdk
- spec file from Fabrice MARIE <fabrice-marie-sec@ifrance.com>
